body {
  font: 75% Verdana,Arial,Helvetica,sans-serif;
  padding: 10px; /* for noFrame windows; overridden by layout.css */
  }
table {
  font-size: 100%;
  }
form {
  margin: 0;
  }
a, a:visited {
  font-weight: bold;
  color: #4C9AFF;
  }
a:hover {
  color: #006EFF;
  }
a img {
  vertical-align: top; /* to prevent image underlines in FireFox */
  }
p {
  line-height: 1.35;
  }
h1 {
  margin-top: 0;
  }
h2 {
  font: bold 200% Georgia,Times New Roman,serif;
  color: #594C43;
  margin-top: 0;
  border-bottom: 1px dotted #594C43;
  }
h3 {
  font: bold 150% Georgia,Times New Roman,serif;
  background: #d6e9f3 /* #E4F0FF */;
  padding: 3px 4px;
  border-bottom: 1px solid #BBB;
  margin-top: 1.5em;
  }
h4 {
  font: bold 115% Verdana,Arial,Helvetica,sans-serif;
  background: #eaf5f3 /* #ebe0d0 */;
  padding: 5px 4px;
  border-bottom: 1px solid #BBB;
  margin-top: 2em;
  margin-bottom: 1em;
  }
ul.spaced li, ol.spaced li {
  margin-top: .6em;
  margin-bottom: .6em;
  }
ul.sidebar {
  border: 1px solid #B2AEAD;
  padding: .5em 10px;
  margin: 0 0 .6em 1em;
  float: right;
  width: 28%;
  background: #EBF3FF;
  }
ul.sidebar li {
  list-style-type: none;
  margin: .7em 0 0;
  padding: 0 0 .75em;
  border-bottom: 1px solid #CFD1D7;
  }
.details {
  font-size: 90%;
  color: #AAA;
  }
.subtle {
  color: #BBB;
  }
.alignLeft {
  margin: 0 10px 5px 0;
  border-color: #000;
  float: left;
  }
.alignRight {
  margin: 0 0 5px 10px;
  border-color: #000;
  float: right;
  }
ol#photos {
  font-size: 115%;
  }
ol#photos li {
  margin-top: 1.8em;
  margin-bottom: 1.8em;
  }
div.caption {
  margin: .3em 0;
  }
.instructions {
  color: #666;
  font-style: italic;
  }
.top {
  margin-top: 0 !important;
  }

select, option, textarea, input, optgroup {
  font: normal 100% Verdana,Arial,Helvetica,sans-serif;
  }
select optgroup {
  font-style: italic;
  }
input {
  vertical-align: middle;
  }
span.input {
  border: 1px solid #DDD;
  padding: .1em .2em .15em;
  display: -moz-inline-stack;
  display: inline-block;
  margin: 0 1px 1px 0;
  vertical-align: middle;
  position: relative;
  }
form {
  display:inline;
  }

table.loose td {
  vertical-align: top;
  padding: 4px 2px;
  }
table.loose td h3,
table.loose td h4 {
  margin-left: -2px;
  margin-right: -2px;
  }

table.listings {
  border-collapse: collapse;
  border: 1px solid #e6e6e6;
  margin: .3em 0 1em;
  }
table.listings th,
table.listings td {
  padding: 3px 4px 4px;
  vertical-align: top;
  border: 1px solid #e6e6e6;
  }
table.listings th {
  text-align: center;
  font-weight: normal;
  color: #777;
  background: #faf7f3;
  }
table.listings tr.alt td {
  background: #fafbfc;
  }
table.listing td h3,
table.listing td h4 {
  margin-left: -4px;
  margin-right: -4px;
  }

table.listings th,
table.listings td {
  padding: 3px 6px 4px;
  }
table.vert th {
  text-align: left;
  }

.errorWrapper {
  background-color: #FFEBEB;
  border: 1px solid #FCC;
  }
div.formError {
  color: #F00;
  font-weight: bold;
  padding: 0 1px .4em;
  }
div.errorMsg, div.infoMsg {
  margin-bottom: 1em;
  }
div.errorMsg table {
  background-color: #FFEBEB;
  border: 1px solid #FCC;
  text-align: left;
  }
div.errorMsg table td {
  padding: .5em;
  vertical-align: top;
  font-weight: bold;
  color: #F00;
  }
div.infoMsg table {
  background-color: #FFF5E5;
  border: 1px solid #FFDDAE;
  text-align: left;
  }
div.infoMsg table td {
  padding: .5em;
  vertical-align: top;
  font-weight: bold;
  color: #F80;
  }
div.errorMsg ul, div.infoMsg ul {
  margin: 0;
  padding-left: 1.25em;
  }
div.infoMsg li, div.errorMsg li {
  margin-top: .3em;
  margin-bottom: .3em;
  }

.btn {
  background: #FFF;
  padding-top: 1px;
  padding-bottom: 1px;
  color: #000;
  text-decoration: none;
  cursor: pointer;
  border: 1px solid #7C8FA6;
  }
.btn:hover, .btn:active {
  background-color: #0062FF;
  text-decoration: none;
  border-color: #003B99;
  color: #FFF;
  }
.btn {
  background-image: url(../images/button_shade.png);
  background-position: bottom;
  }
.btn.big {
  padding-top: 2px;
  padding-bottom: 2px;
  }

.big {
  font-size: 125%;
  }